<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="junf0001">
<!--Test suite Definition Description-->
<description>Uma visão geral da definição do conjunto de teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definições do conjunto de testes"/>
</context>

<context id="tmef0001">
<!--Test method section-->
<description>Incluir ou remover métodos. Reordene os métodos na lista utilizando os botões Para Cima e Para Baixo.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definições do Conjunto de Teste"/>
</context>

<context id="tmef0002">
<!--Test method section-->
<description>Descrição do método de teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definições do Conjunto de Teste"/>
</context>

<context id="tmef0003">
<!--Test method section-->
<description>A lista de métodos de teste contidos neste conjunto de teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definições do Conjunto de Teste"/>
</context>

<context id="itdg0001">
<!--generate dialog-->
<description>Onde armazenar o conjunto de testes que está sendo gerado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definições do conjunto de testes"/>
</context>

<context id="behf0001">
<!--Test Behavior section-->
<description>Definir o comportamento do Conjunto de Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcases.htm" label="Conjuntos de Teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/cblocks.htm" label="Comportamentos do Conjunto de Teste"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tadding_junit_test_behavior.htm" label="Definindo o Comportamento do Conjunto de Teste"/>
</context>


</contexts>
